html {
    font-size: 1rem;
  }
  
  body {
    font-size: 1.8rem;
    font-family: 'Ropa Sans', sans-serif;
    margin: 0 auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  